Sistema Integrado de Radar - Enhancement #564
Milestone # 21 (Closed): Testing de la web

RC - grafico

05/30/2016 01:21 PM - Karim Kuyeng

Status: Closed Start date: 05/30/2016
Priority: Normal Due date: 06/14/2016
Assignee: Juan Carlos Espinoza % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Versién 1.0 Spent time: 0.00 hour
Description

¢ hacer que en el gréfico de pulsos se pueda elegir que el eje X sea unidades o kilometros
e En el pulse design indica en la parte superior del grafico de pulsos el IPP que le corresponde a esa secuencia. Sera facil de
implementar esto también aqui?

History

#1 - 06/01/2016 01:36 PM - Juan Carlos Espinoza
- Parent task set to #21

#2 - 06/01/2016 01:36 PM - Juan Carlos Espinoza

- Target version set to Version 1.0

#3 - 06/14/2016 08:25 PM - Juan Carlos Espinoza
- Tracker changed from Task to Enhancement

- Status changed from New to Resolved

- Assignee set to Juan Carlos Espinoza

- % Done changed from 0 to 100

#4 - 06/14/2016 08:26 PM - Juan Carlos Espinoza
- Due date set to 06/14/2016

#5 - 09/03/2017 06:04 PM - Juan Carlos Espinoza

- Status changed from Resolved to Closed

05/12/2024 1/1



http://www.tcpdf.org

